@font-face {
  font-family: "hx"; /* Project id 5110921 */
  src: url('iconfont.woff2?t=1768463970630') format('woff2'),
       url('iconfont.woff?t=1768463970630') format('woff'),
       url('iconfont.ttf?t=1768463970630') format('truetype');
}

.hx {
  font-family: "hx" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hxi-duihao:before {
  content: "\e600";
}

.hxi-jiancai:before {
  content: "\e6ef";
}

.hxi-yezhu:before {
  content: "\e6ec";
}

.hxi-gongsi:before {
  content: "\e647";
}

.hxi-gongren:before {
  content: "\e6d4";
}

.hxi-shangcheng:before {
  content: "\e61b";
}

.hxi-sheji:before {
  content: "\e70a";
}

.hxi-wuliu:before {
  content: "\e63a";
}

.hxi-gongcheng:before {
  content: "\e651";
}

.hxi-jiedan:before {
  content: "\e6d3";
}

.hxi-jianli:before {
  content: "\e8ac";
}

